function FileData_Pairs(x)
{
x.t("organizing","system");
x.t("example","want");
x.t("example","customized");
x.t("switches","servers");
x.t("console","switches");
x.t("create","folder");
x.t("create","customized");
x.t("descending","order.");
x.t("order.","downward-pointing");
x.t("order.","customize");
x.t("refers","column");
x.t("sites","view");
x.t("sites","folders");
x.t("remote","console");
x.t("remote","servers.");
x.t("field","name");
x.t("field","names.");
x.t("field","names");
x.t("upward-pointing","arrow");
x.t("shows","example");
x.t("basic","operation");
x.t("change","fit");
x.t("change","order");
x.t("ascending","order.");
x.t("default","field");
x.t("servers","remote");
x.t("servers","custom");
x.t("servers","located");
x.t("want","create");
x.t("3\u201126.","sites");
x.t("list","clicking");
x.t("list","sorted");
x.t("clicking","column");
x.t("indicates","list");
x.t("organization","based");
x.t("headings.","figure");
x.t("operation","organizing");
x.t("suit","needs.");
x.t("name","descending");
x.t("name","ascending");
x.t("name","values.");
x.t("custom","field");
x.t("custom","groups.");
x.t("downward-pointing","arrow");
x.t("fit","organization.");
x.t("modifying","custom");
x.t("organizational","system");
x.t("names.","figure");
x.t("allow","organize");
x.t("critical","servers");
x.t("header.","upward-pointing");
x.t("needs.","modifying");
x.t("selector","list");
x.t("selected","figure");
x.t("arrow","indicates");
x.t("arrow","column");
x.t("unit","selector");
x.t("may","change");
x.t("customize","column");
x.t("organization.","figure");
x.t("organize","manage");
x.t("headings","site");
x.t("located","refers");
x.t("folder","critical");
x.t("header","indicates");
x.t("sorted","field");
x.t("sorting","unit");
x.t("figure","shows");
x.t("figure","3\u201126.");
x.t("figure","figure");
x.t("figure","show");
x.t("figure","3\u201127.");
x.t("view","tabs");
x.t("view","tab");
x.t("department","customized");
x.t("site","organization");
x.t("site","department");
x.t("page","folders");
x.t("show","examples");
x.t("values.","may");
x.t("customized","field");
x.t("customized","suit");
x.t("customized","organizational");
x.t("examples","default");
x.t("3\u201127.","folders");
x.t("servers.","example");
x.t("servers.","may");
x.t("groups.","site");
x.t("column","headings.");
x.t("column","header.");
x.t("column","headings");
x.t("column","header");
x.t("based","servers");
x.t("order","sorting");
x.t("system","organizing");
x.t("system","sites");
x.t("system","basic");
x.t("system","individual");
x.t("manage","remote");
x.t("individual","servers.");
x.t("tabs","allow");
x.t("folders","create");
x.t("folders","view");
x.t("tab","selected");
x.t("names","page");
}
